@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

.build-wrap .tooltip-element{display: none !important}
#fb-render input, #fb-render textarea, .build-wrap .prev-holder input, .build-wrap .prev-holder textarea{
    border: 2px solid #e1e8ee !important;
    border-radius: 5px !important;
    color: #43484d !important;
    font-size: 14px !important;
    height: 50px !important;
    margin: 10px 0 !important;
    padding: 15px !important;
    width: 100% !important;
    box-shadow: none !important;
    font-family: "Roboto",sans-serif !important;
}
#fb-render textarea, .build-wrap .prev-holder textarea, .build-wrap .prev-holder select, #fb-render select{
    min-height: 139px !important;
    border: 2px solid #e1e8ee !important;
    border-radius: 5px !important;
    color: #43484d !important;
    font-size: 14px !important;
    height: 50px !important;
    margin: 10px 0 !important;
    padding: 15px !important;
    width: 100% !important;
    box-shadow: none !important;
    font-family: "Roboto",sans-serif !important;
}
 .build-wrap .prev-holder select, #fb-render select{
    height: 55px !important;
    min-height: 65px !important;
 }
#fb-render .btn, .build-wrap .prev-holder .btn{
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    min-width: 200px;
    height: 50px;
    border-radius: 2px;
    background: #00ad5f;
    font-family: "Roboto",sans-serif !important;
    font-size: 12px;
    color: #fff;
    line-height: 1.2;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.stage-wrap .button-field label{display: none !important}
#fb-render .btn-primary, .stage-wrap .btn-primary {
  color: #fff !important;
  background-color: #337ab7 !important;
}
#fb-render .btn-primary:hover, .stage-wrap .btn-primary:hover {
  background-color: #286090 !important;
  box-shadow: 0 3px 9px 0 rgba(0,0,0,.26);
}
#fb-render .btn-success, .stage-wrap .btn-success {
  color: #fff !important;
  background-color: #5cb85c !important;
}
#fb-render .btn-success:hover, .stage-wrap .btn-success:hover {
  color: #fff;
  background-color: #449d44 !important;
  box-shadow: 0 3px 9px 0 rgba(0,0,0,.26);
}

#fb-render .btn-info, .stage-wrap .btn-info{
  color: #fff !important;
  background-color: #5bc0de !important;
}

#fb-render .btn-info:hover, .stage-wrap .btn-info:hover{
  color: #fff !important;
  background-color: #31b0d5 !important;
  box-shadow: 0 3px 9px 0 rgba(0,0,0,.26);
}

#fb-render .btn-warning, .stage-wrap .btn-warning{
  color: #fff !important;
  background-color: #f0ad4e !important;
  border: none !important;
}

#fb-render .btn-warning:hover, .stage-wrap .btn-warning:hover{
  color: #fff !important;
  background-color: #ec971f !important;
  border-color: #ec971f !important;
  box-shadow: 0 3px 9px 0 rgba(0,0,0,.26);
}

#fb-render .btn-danger, .stage-wrap .btn-danger{
  color: #fff !important;
  background-color: #d9534f !important;
  border-color: #d9534f !important;
}

#fb-render .btn-danger:hover, .stage-wrap .btn-danger:hover{
  color: #fff !important;
  background-color: #c9302c !important;
  border-color:  #c9302c !important;
  box-shadow: 0 3px 9px 0 rgba(0,0,0,.26);
}
#fb-render .radio-group , .build-wrap .prev-holder .radio-group{
  margin-left: 0px;
}

#fb-render .radio-group input, .build-wrap .prev-holder .radio-group input{
    position: relative;
    margin: 0 !important;
    height: auto !important;
    /* margin-left: 35px; */
    display: block !important;
    width: auto !important;
    float: left;
}

#fb-render .radio-group , .build-wrap .prev-holder .radio-group{
  margin-left: 0px;
}

#fb-render .radio-group input, .build-wrap .prev-holder .radio-group input{
    position: relative;
    margin: 0 !important;
    height: auto !important;
    /* margin-left: 35px; */
    display: block !important;
    width: auto !important;
    float: left;
}

#fb-render .radio, .build-wrap .prev-holder .radio{
  display: block;
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

#fb-render .checkbox, .build-wrap .prev-holder .checkbox{
  display: block;
  float: left;
  width: 100%;
}

#fb-render .checkbox label{
  padding-left: 4px;
  margin-top: 6px !important;
  margin-left: 6px !important;
}

#fb-render .radio label {
  position: relative;
  top: -3px;
  margin-left: 6px !important;
}

#fb-render .checkbox-group , .build-wrap .prev-holder .checkbox-group{
  margin-left: 0px;
}

#fb-render .radio-group input, .build-wrap .prev-holder .radio-group input{
    position: relative;
    margin: 4px 4px 0px 0px !important;
    height: auto !important;
    float: left !important;
    display: block !important;
    width: auto !important;
}

#fb-render .checkbox-group input, .build-wrap .prev-holder .checkbox-group input{
    position: relative;
    margin: 4px 4px 0px 0px !important;
    height: auto !important;
    float: left !important;
    display: block !important;
    width: auto !important;
}